"Welcome to the %s installer." = "Velkommen til %s installerer.";

"Install" = "Installer";

"Uninstall" = "Avinstaller";

"Install %s" = "Installer %s";

"Uninstall %s" = "Avinstaller %s";

"Open %s..." = "Åpne %s...";

"OK" = "OK";

"%s Installed" = "%s installert";

"%s has been installed." = "%s er nå installert.";

"%s Uninstalled" = "%s avinstallert";

"%s has been uninstalled." = "%s er nå avinstallert.";

"%s Not Uninstalled." = "%s ikke avinstallert.";

"%s Not Installed." = "%s ikke installert.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s ble IKKE installert.  Vennligst sjekk at du kjører installeringsprogrammet fra disk-filen og prøv igjen.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s ble IKKE avinstallert.  Vennligst sjekk at du kjører installeringsprogrammet fra disk-filen og prøv igjen.";

"%s was NOT installed.  Please contact customer support for help." = "%s ble IKKE installert.  Vennligst kontakt kundestøtte for hjelp.";

"%s was NOT uninstalled.  Please contact customer support for help." = "%s ble IKKE avinstallert.  Vennligst kontakt kundestøtte for hjelp.";

"Quit %s" = "Avslutt %s";

"Cancel" = "Avbryt";

"We have to quit %s before proceeding.  Quit %s now?" = "Vi må avslutte %s for å fortsette.  Avslutt %s nå?";

"Continue" = "Fortsett";

"%s is still running.  Please quit %s and then click Continue." = "%s kjører fremdeles.  Vennligst avslutt %s og klikk på Fortsett.";

// status messages

"Complete..." = "Fuullført...";

"Quitting %s..." = "Avslutter %s...";

"Checking for %s..." = "Sjekker for %s...";

"Installing %s..." = "Installerer %s...";

"Uninstalling %s..." = "Avinstallerer %s...";

// new

"Unsupported System" = "Systemet støttes ikke";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s ble ikke installert.  Mac OS X %s eller nyere kreves for å kjøre %s.";

"Accept" = "Godta";

"Decline" = "Avvis";

"%@ License Agreement" = "%@ Lisensavtale";

"Print..." = "Skriv ut...";


